<div class="col-md-4">
  <h2>Resend confirmation instructions</h2>

  <%= form_for(resource, as: resource_name, url: confirmation_path(resource_name), html: { method: :post }) do |f| %>
    <%= render "devise/shared/error_messages", resource: resource %>

    <div class="form-group">
      <%= f.label :email %><br />
      <%= f.email_field :email, autofocus: true, autocomplete: "email", value: (resource.pending_reconfirmation? ? resource.unconfirmed_email : resource.email), class: "form-control" %>
    </div>

    <div class="actions">
      <%= f.submit "Resend confirmation instructions", class: "btn btn-primary" %>
    </div>
  <% end %>

  <%= render "devise/shared/links" %>
</div>